@charset "utf-8";
/* CSS Document */

.btns {
 display:inline-block;
 padding:6px 12px;
 margin-bottom:0;
 font-size:14px;
 font-weight:normal;
 line-height:1.42857143;
 text-align:center;
 white-space:nowrap;
 vertical-align:middle;
 -ms-touch-action:manipulation;
 touch-action:manipulation;
 cursor:pointer;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none;
 background-image:none;
 border:1px solid transparent;
 border-radius:4px
}

.btns {
 font-weight:normal;
 /*font-family:'open_sansbold';*/
 border-radius:4px;
 background-color:#f6f6f6;
 color:#272727;
 text-decoration:none;
 -webkit-box-shadow:0 0 15px 0 1px 1px rgba(0,0,0,0.23);
 -moz-box-shadow:0 0 15px 0 1px 1px rgba(0,0,0,0.23);
 -o-box-shadow:0 0 15px 0 1px 1px rgba(0,0,0,0.23);
 box-shadow:0 1px 1px rgba(0,0,0,0.23);
 padding:4px 10px;
 font-size:.8125em;
 line-height:1.5625em;
 text-transform:uppercase;
 white-space:normal
}
.btns:hover,.btns:focus,.btns.focus {
 text-decoration:none
}
a.btns:hover,a.btns:focus {
 border:1px solid transparent
}
.btns-link {
 color:#1170c4;
 font-weight:normal;
 border-radius:0
}
.btns-link:hover,.btns-link:focus {
 color:#1170c4;
 text-decoration:underline;
 background-color:transparent
}
.btns-black {
 -webkit-box-shadow:0 0 15px 0 1px 0 rgba(0,0,0,0.34);
 -moz-box-shadow:0 0 15px 0 1px 0 rgba(0,0,0,0.34);
 -o-box-shadow:0 0 15px 0 1px 0 rgba(0,0,0,0.34);
 box-shadow:0 1px 0 rgba(0,0,0,0.34);
 color:#fff;
 background-color:#283e52
}
.btns-black:active,.btns-black:focus {
 color:#fff
}
.btns-black:hover {
 color:#fff;
 background-color:#324e67
}
.btns-orange {
 color:#fff;
 background-color:#fd8424
}
.btns-orange:active,.btns-orange:focus {
 color:#fff
}
.btns-orange:hover {
 color:#fff;
 background-color:#fd9542
}
.btns-red {
 color:#fff;
 background-color:#ee4112
}
.btns-red:active,.btns-red:focus {
 color:#fff
}
.btns-red:hover {
 color:#fff;
 background-color:#f0582f
}
.btns-green {
 color:#fff;
 background-color:#46bb00
}
.btns-green:active,.btns-green:focus {
 color:#fff
}
.btns-green:hover {
 color:#fff;
 background-color:#51da00
}
.btns-green-light {
 color:#1c2f3c;
 background-color:#d9ebca
}
.btns-green-light:active,.btns-green-light:focus {
 color:#fff
}
.btns-green-light:hover {
 color:#1c2f3c;
 background-color:#b1d692
}

.btns-red-light {
 color:#481001;
 background-color:#fcd3c8
}
.btns-red-light:active, .btns-red-light:visited,.btns-green-light:focus {
 color:#481001;
}
.btns-red-light:hover {
 color:#481001;
 background-color:#fab9a8
}

.btns-blue {
 color:#fff;
 background-color:#2c86d5
}
.btns-blue:active,.btns-blue:focus {
 color:#fff
}
.btns-blue:hover {
 color:#fff;
 background-color:#4695da
}
.btns-huge {
 padding:20px 30px;
 font-size:1em;
 line-height:1.0625em;
 text-transform:uppercase
}
.btns-lg {
 padding:10px 20px;
 font-size:1em;
 line-height:1.5625em;
 text-transform:uppercase
}
.btns-sm {
 padding:8px 10px;
 font-size:.75em;
 line-height:1.0625em
}